<?php
/* Mantenimiento de los registros de la tabla ALM_CajaChicaLog redefinidos por el usaurio */
class ALM_CajaChicaLogDP extends BaseALM_CajaChicaLogDP
{
    public static function recuperarId()
    {
        $o_utilGenerateId = new utilGenerateId();
        $o_utilGenerateId->setIdCompania( -1 );
        $o_utilGenerateId->setTipoCorrelativo( "CJCHIL" );
        $o_utilGenerateId->setSerie( "ALM" );
        $i_Id = $o_utilGenerateId->generateId();
        return $i_Id;
    }
}
?>